A {
	COLOR: #535D70
}
A:hover {
	COLOR: #96A2B2
}
.ORANGE {
	COLOR: #FF7200
}
.ORANGE:hover {
	COLOR: #FCC02D
}
.hosting {
	COLOR: #0348A6
}
.hosting:hover {
	COLOR: #478BDA
}
.reselling {
	COLOR: #535D70
}
.reselling:hover {
	COLOR: #96A2B2
}
.THeader {
	FONT-SIZE: 11px; COLOR: #B0D2FF; FONT-FAMILY: Tahoma
}
.H1 {
	FONT-SIZE: 20px; COLOR: #FF7200; FONT-FAMILY: Tahoma
}
.input {
	FONT-SIZE: 11px; COLOR: #535D70; FONT-FAMILY: Tahoma; PADDING-BOTTOM: 15px
}
.type {
	FONT-SIZE: 11px; COLOR: #535D70; FONT-FAMILY: Tahoma
}
.menu {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #6EABFC; PADDING-TOP: 6px; FONT-FAMILY: Tahoma; HEIGHT: 27px; TEXT-DECORATION: none
}
.menu:hover {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #B0D2FF; PADDING-TOP: 6px; FONT-FAMILY: Tahoma; HEIGHT: 27px; TEXT-DECORATION: none
}
.menuActive {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #FF7200; PADDING-TOP: 7px; FONT-FAMILY: Tahoma; HEIGHT: 27px; TEXT-DECORATION: none
}
.menuActive:hover {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #FF7200; PADDING-TOP: 7px; FONT-FAMILY: Tahoma; HEIGHT: 27px; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 10px; COLOR: #535D70; FONT-FAMILY: Tahoma
}
.copyright:hover {
	FONT-SIZE: 10px; COLOR: #96A2B2; FONT-FAMILY: Tahoma
}
.red {
	color: red
}
.blue {
	color: blue
}
.green {
	color: green
}
.orangeclean {
	color: #FF7200
}
.text {
	FONT-SIZE: 12px; COLOR: #535D70; FONT-FAMILY: Tahoma
}
.tagscloud {
	color: #0B66C2;
	text-decoration: none;
	line-height: 1.3em;
}
.tagscloud:hover {
	color: #ffffff;
	background: silver;
}
.tagscloud2 {
	color: #0B66C2;
	text-decoration: none;
	line-height: 1.3em;
}